Drupal Simplenews Module CVE-2013-4447 HTML Injection Vulnerability

Bugtraq ID: 63175
Class: Input Validation Error
CVE: CVE-2013-4447
Remote: Yes
Local: No
Published: Oct 16 2013 12:00AM
Updated: Oct 22 2013 12:15AM
Credit: Pat Redmond
Vulnerable: Drupal Simplenews 6.X-1.4
Drupal Simplenews 6.X-1.3
Drupal Simplenews 6.x-1.0-Beta 4
Drupal Simplenews 6.x-1.0-Beta 3
Drupal Simplenews 6.x-1.0--Beta 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus